Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 12:25:39 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation zahabiya kagdi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahabiya kagdi Bot:  Hi Zahabiya Kagdi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8236967164 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96555203742            04:11 PM, 23rd Feb                    
  zahabiya kagdi                    When will I receive my order it has been 3 days           04:12 PM, 23rd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           04:14 PM, 23rd Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           04:15 PM, 23rd Feb                   krishan                   Please stay on hold while I retrieve the information.           04:15 PM, 23rd Feb                   krishan                   we are going to escalate your concern to our team and once we will get any information we will update you on same time.           04:16 PM, 23rd Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           04:19 PM, 23rd Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us 
 again if you need help.           04:24 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2144691